- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ClipNode File Reference

`#include <osg/Group>`
`#include <osg/ClipPlane>`

Include dependency graph for ClipNode:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ClipNode
| Node for defining the position of ClipPlanes in the scene. More...
## Defines
#define | OSG_CLIPNODE 1

## Define Documentation

#define OSG_CLIPNODE 1